* {
    padding: 0px;
    margin: 0px;
}

@font-face {
    font-family: 'DejaVuSansBook';
    src: url('dejavusans-webfont.eot');
    src: local('?'), url('dejavusans-webfont.woff') format('woff'), url('dejavusans-webfont.ttf') format('truetype'), url('dejavusans-webfont.svg#webfontnUgc0VeM') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DejaVuSansCondensed';
    src: url('dejavusanscondensed-webfont.eot');
    src: local('?'), url('dejavusanscondensed-webfont.woff') format('woff'), url('dejavusanscondensed-webfont.ttf') format('truetype'), url('dejavusanscondensed-webfont.svg#webfontFszHPlDM') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DejaVuSansCondensedBold';
    src: url('dejavusanscondensed-bold-webfont.eot');
    src: local('?'), url('dejavusanscondensed-bold-webfont.woff') format('woff'), url('dejavusanscondensed-bold-webfont.ttf') format('truetype'), url('dejavusanscondensed-bold-webfont.svg#webfontfIRAf5DP') format('svg');
    font-weight: normal;
    font-style: normal;
}



a {
    text-decoration: none;
    color: #330066;
}

    a:hover {
        text-decoration: underline;
    }

    a.index_link:hover {
        text-decoration: none;
    }

.tip a {
    color: #330066;
    text-decoration: underline;
}

input.inputbox {
    border: 1px solid #CCCCCC;
    padding: 5px;
}

#wrapper {
    width: 100%;
    background-color: #EBEBEB;
}

#header-wrapper {
    width: 100%;
    background: url(../images/header-background.jpg) no-repeat scroll 53% 95% #330066;
}

#header {
    width: 960px;
    height: 155px;
    margin: 0 auto;
    padding-top: 6px;
    background: url(../images/top_rounded_shadow.png) no-repeat scroll 58% 100% transparent;
    /*position: relative;*/
}

#site-name {
    /*width: 890px;*/
}

#slogan {
    /*padding-left: 18px;*/
    /*width: 890px;*/
}

#site-name h1 {
    color: #FFFFFF;
    font-size: 46px;
    font-family: DejaVuSansCondensedBold;
}

#content h2.section-head {
    font-family: DejaVuSansCondensedBold;
    font-size: 20px;
    /*font-weight: normal;*/
    padding-left: 10px;
}

div#message dd.message {
    font-weight: bold;
}

    div#message dd.message ul li {
        margin-bottom: 10px;
    }

div#message dt.message {
    display: none;
}

#slogan h3 {
    color: #FFFFFF;
    font-size: 17px;
    font-weight: normal;
    font-family: DejaVuSansCondensed;
    margin-top: 2px;
}

#search {
    /*float: right;
	margin-right: 20px;*/
    position: relative;
}

    #search div.search {
        /*background: url("../images/magnify_search.png") no-repeat scroll 99% 50% white;*/
        background-color: #FFF;
        position: absolute;
        right: 20px;
        margin-top: 103px;
        /*margin-right: 20px;*/
        /*height: 21px;*/
    }

    #search input.inputbox {
        border: none;
        font-family: DejaVuSansCondensedBold;
        font-size: 12px;
        padding: 3px;
        width: 130px;
        color: #330066;
        /*margin-right: 20px;*/
    }

    #search input.button {
        background: url("../images/magnify_search.png") no-repeat scroll 10% 50% white;
        border: none;
        width: 21px;
        height: 22px;
        cursor: pointer;
    }

#top-menu {
    float: right;
    width: 70px;
    margin-top: 2px;
    text-align: right;
    line-height: 195%;
    margin-right: 20px;
}

    #top-menu ul li {
        list-style-type: none;
    }

        #top-menu ul li a {
            color: #FFFFFF;
            font-family: DejaVuSansCondensedBold;
            font-size: 12px;
            text-transform: uppercase;
        }

    #top-menu a.mainlevel-nav {
        margin-right: 18px;
        color: white;
        font-weight: bold;
        font-size: 12px;
        font-family: DejaVuSansCondensedBold;
        text-decoration: none;
        text-transform: uppercase;
    }

#women-logo {
    float: left;
    width: 192px;
    margin-top: 6px;
}

    #women-logo img {
        /*float: right;*/
        margin-right: 20px;
        /*margin-top: -30px;*/
        border: none;
    }

#containerwrap {
    width: 972px;
    margin: 0 auto;
    background: url(../images/middle_rounded_shadow.png) no-repeat scroll 0% 0% transparent;
}

#containerwrap2 {
    width: 960px;
    margin: 0 auto;
    background: none no-repeat scroll 0% 0% #FFFFFF;
}

#container {
    width: 960px;
    margin: 0 auto;
    min-height: 500px;
    background: url("../images/middle_rounded_shadow.png") no-repeat scroll 56% 0 #FFFFFF;
}

#content {
    width: 734px;
    float: left;
    padding-left: 10px;
    margin-top: -37px;
}

    #content ul li {
        list-style-type: square;
        line-height: 175%;
    }

    #content ul {
        margin-left: 24px;
    }

        #content ul li a {
            color: #330066;
            text-decoration: underline;
            font-size: 12px;
            /*line-height: 215%;*/
        }

            #content ul li a.reg_login {
                font-size: 12px;
            }

        #content ul li span.small {
            font-size: 10px;
        }

        #content ul li a:hover {
            text-decoration: none;
        }

        #content ul.articles, #content .contentpane ul {
            margin-left: 10px;
            margin-bottom: 40px;
            width: 340px;
            margin-left: 18px;
        }

            #content ul.articles li, #content .contentpane ul li {
                list-style-type: none;
            }

                #content ul.articles li a, #content .contentpane ul li a {
                    font-size: 14px;
                }

    #content td a {
        color: #330066;
        text-decoration: underline;
    }

        #content td a:hover {
            text-decoration: none;
        }

    #content table.catfilters {
        margin-bottom: 10px;
    }

        #content table.catfilters .inputbox {
            border: 1px solid #CCCCCC;
            padding: 2px;
        }

    #content tr.columnheaders {
        background: url(../images/column_header.png) no-repeat scroll 0% 0% transparent;
        width: 724px;
        height: 40px;
        font-weight: bold;
        color: #FFFFFF;
        font-size: 14px;
    }

        #content tr.columnheaders th {
            font-size: 14px;
            background: url(../images/column_header.png) no-repeat scroll 0% 0% transparent;
            text-align: left;
        }

        #content tr.columnheaders td.sectiontableheader img {
            border: none;
            /*padding-bottom: 3px;*/
            margin-top: 5px;
            padding-left: 8px;
            position: absolute;
        }

        #content tr.columnheaders td.sectiontableheader a {
            color: #FFFFFF;
            text-decoration: none;
            font-weight: bold;
        }

    #content tr.sectiontableentry1 {
        height: 20px;
    }

        #content tr.sectiontableentry1 td {
            padding-top: 10px;
            padding-bottom: 10px;
        }

    #content tr.sectiontableentry2 {
        height: 40px;
        background-color: #EBEBEB;
    }

        #content tr.sectiontableentry2 td {
            padding-top: 10px;
            padding-bottom: 10px;
        }

#sortable_table .odd {
    background-color: #EBEBEB;
}

#sortable_table tr.even {
    background-color: #FFFFFF;
}

#content tr.sectiontableentry1 td span.description {
    display: block;
    padding-top: 2px;
}

#content tr.sectiontableentry2 td span.description {
    display: block;
    padding-top: 2px;
}

#content table.contentpaneopentop img.content_hr {
    /*background: url(../images/content_main_hr.gif) no-repeat scroll 90% 85% transparent;*/
    padding-left: 6px;
}

#content table.contentpaneopen {
    margin-left: 18px;
    margin-top: 5px;
    line-height: 175%;
}

    #content table.contentpaneopen a.reg_link {
        font-weight: bold;
        text-decoration: none;
    }

        #content table.contentpaneopen a.reg_link:hover {
            text-decoration: underline;
        }

#content td.contentheading {
    font-size: 20px;
    font-family: DejaVuSansCondensedBold;
    /*padding-bottom: 10px;*/
    padding-left: 17px;
}

/* This is for the Women's Stories section on the home page */
#content div#left-col table.contentpaneopen {
    margin-left: 7px;
}

#content div#left-col td.contentheading {
    padding-left: 0px;
    font-size: 14px;
    font-family: arial;
    font-weight: bold;
}

#content div#left-col div#newsflash_text img {
    margin: 10px 20px 10px 0px !important;
}

#content td.buttonheading img {
    border: none;
    padding-bottom: 10px;
}

#content td.pagetitle {
    font-family: DejaVuSansCondensedBold;
    font-size: 20px;
    padding-left: 7px;
}

#eventlist p {
    line-height: 175%;
    padding: 8px 0;
}

.tip p,
#content #sectionarticle p {
    padding: 8px 0;
}

#content div.componentheading {
    font-size: 20px;
    /*color: #0099CC;
	text-transform: uppercase;*/
    font-family: DejaVuSansCondensedBold;
    padding-bottom: 15px;
    padding-left: 19px;
    background: url(../images/content_main_hr.gif) no-repeat scroll 100% 85% transparent;
}

    #content div.componentheading.category {
        background: none;
        float: left;
        width: 400px;
    }

#content table.contentpane {
    padding-left: 10px;
}

    #content table.contentpane ul {
        padding-left: 10px;
        margin-left: 0px;
    }

#content div.jform {
    padding: 0px;
    margin-top: 0px;
    width: 600px;
    margin-left: 18px;
}

div.jform form input, div.jform form select, div.jform form textarea, div.jform form fieldset {
    border: 1px solid #CCCCCC;
    padding: 5px;
}

button.button {
    border: none;
    background: none;
}

    button.button:hover {
        cursor: pointer;
    }


/***** Resources Table *****/

#sortable_table .columnheaders td {
    vertical-align: middle;
}

#sortable_table td {
    vertical-align: top;
}

    #sortable_table td.link_hits {
        vertical-align: middle;
    }

/***** Breadcrumbs *****/

#content #pathway {
    padding-bottom: 35px;
    margin-top: 2px;
    padding-left: 19px;
}

    #content #pathway span.pathway a {
        font-size: 15px;
        /*color: #0099CC;*/
        color: #330066;
        text-transform: uppercase;
        font-family: DejaVuSansCondensedBold;
        text-decoration: none;
    }

        #content #pathway span.pathway a.num1 {
            font-size: 12px;
            font-family: Arial;
            color: #330066;
            text-transform: none;
        }

        #content #pathway span.pathway a.num2 {
            font-size: 12px;
            font-family: Arial;
            color: #330066;
            text-transform: none;
        }

        #content #pathway span.pathway a.num1:hover {
            text-decoration: underline;
        }

        #content #pathway span.pathway a.num2:hover {
            text-decoration: underline;
        }

/***** End Breadcrumbs *****/

/***** Pagination *****/

#content td.sectiontablefooter span.pagination span {
    padding-right: 15px;
}

#content td.sectiontablefooter span.pagination a {
    text-decoration: underline;
    padding-right: 15px;
}

/***** End pagination *****/

/****** MAIN MENU STUFF *****/

#right-menu {
    width: 180px;
    float: right;
}

    #right-menu img {
        border: none;
    }

    #right-menu a {
        display: block;
        color: #330066;
    }

        #right-menu a:hover {
            text-decoration: underline;
        }

    #right-menu ul.menu li.parent ul li a {
        color: #0099CC;
        font-weight: normal;
        font-size: 12px;
        font-family: DejaVuSansCondensedBold;
        text-decoration: none;
        text-transform: uppercase;
        padding-left: 15px;
        padding-top: 1px;
        background: none;
        height: 15px;
        margin-bottom: 10px;
    }

    #right-menu ul.menu li.parent.item85 ul li a {
        color: #DF1313;
    }

    #right-menu ul.menu li.parent ul {
        /*padding-top: 3px;
	padding-bottom: 3px;*/
        display: none;
    }

        #right-menu ul.menu li.parent ul li#current a {
            color: #000000;
        }

        #right-menu ul.menu li.parent ul li.active a {
            color: #000000;
        }

    #right-menu li.item77 a {
        background: url(../images/resources_button.png) no-repeat scroll 0% 0% #FFFFFF;
        height: 60px;
        width: 160px;
        /*margin-bottom: 10px;*/
    }

        #right-menu li.item77 a:hover {
            background: url(../images/resources_button_roll.png) no-repeat scroll 0% 0% #FFFFFF;
            height: 60px;
            width: 160px;
        }

    #right-menu li.item81 a {
        background: url(../images/stories_button.png) no-repeat scroll 0% 0% #FFFFFF;
        height: 60px;
        width: 160px;
        /*margin-bottom: 10px;*/
    }

        #right-menu li.item81 a:hover {
            background: url(../images/stories_button_roll.png) no-repeat scroll 0% 0% #FFFFFF;
            height: 60px;
            width: 160px;
        }

    #right-menu li.item82 a {
        background: url(../images/links_button.png) no-repeat scroll 0% 0% #FFFFFF;
        height: 60px;
        width: 160px;
        /*margin-bottom: 10px;*/
    }

        #right-menu li.item82 a:hover {
            background: url(../images/links_button_roll.png) no-repeat scroll 0% 0% #FFFFFF;
            height: 60px;
            width: 160px;
        }

    #right-menu li.item83 a {
        background: url(../images/news_button.png) no-repeat scroll 0% 0% #FFFFFF;
        height: 60px;
        width: 160px;
        /*margin-bottom: 10px;*/
    }

        #right-menu li.item83 a:hover {
            background: url(../images/news_button_roll.png) no-repeat scroll 0% 0% #FFFFFF;
            height: 60px;
            width: 160px;
        }

    #right-menu li.item84 a {
        background: url(../images/events_button.png) no-repeat scroll 0% 0% #FFFFFF;
        height: 60px;
        width: 160px;
    }

        #right-menu li.item84 a:hover {
            background: url(../images/events_button_roll.png) no-repeat scroll 0% 0% #FFFFFF;
            height: 60px;
            width: 160px;
        }

    #right-menu li.item84 ul {
    }

    #right-menu ul.menu li.parent.item84 ul li a {
        color: #FF8100;
    }



    #right-menu li.item85 a {
        background: url(../images/participate_button.png) no-repeat scroll 0% 0% #FFFFFF;
        height: 50px;
        width: 160px;
        margin-bottom: 10px;
    }

        #right-menu li.item85 a:hover {
            background: url(../images/participate_button_roll.png) no-repeat scroll 0% 0% #FFFFFF;
            height: 50px;
            width: 160px;
        }

    #right-menu ul li {
        list-style: none;
        margin-bottom: 0px;
    }

#footerwrap {
    width: 960px;
    height: 70px;
    margin: 0 auto;
    background: none no-repeat scroll 0% 0% #FFFFFF;
}

#footer {
    width: 940px;
    height: 70px;
    margin-left: 20px;
    /*background: url(../images/footer_hr.gif) no-repeat scroll 50% 0% #FFFFFF;*/
}

    #footer img.footer_hr {
        margin-bottom: 25px;
        margin-top: 25px;
    }

/****** END MAIN MENU ******/

/****** HOME PAGE STUFF *****/

#content table.contentpaneopenhome {
    margin-left: 8px;
}

#top-content {
    width: 700px;
    height: 275px;
    background: url(../images/top_content_background.jpg) no-repeat scroll 0% 50% #FFFFFF;
    padding-left: 20px;
}

    #top-content img {
        float: right;
    }

#top-left {
    width: 300px;
    padding-top: 15px;
}

    #top-left h1 {
        font-size: 26px;
        font-family: DejaVuSansCondensedBold;
    }

    #top-left p {
        line-height: 175%;
    }

#main-home-content {
    margin-top: 20px;
    width: 710px;
}

    #main-home-content h2 {
        margin-left: 10px;
        margin-top: 10px;
        font-family: DejaVuSansCondensedBold;
        font-size: 20px;
    }

    #main-home-content p {
        margin-left: 10px;
        width: 320px;
        font-size: 12px;
        line-height: 110%;
    }

        #main-home-content p.news_summary, #main-home-content .news_summary p {
            margin-left: 0px;
        }
    /*
#main-home-content li.latestnews p {
	margin-left: 0px;
}
#main-home-content #right-col ul li.latestnews a {
	font-weight: normal;
}
#main-home-content #right-col ul li.latestnews a.latestnews {
	font-weight: bold;
}
*/

    #main-home-content div.latestnews {
        padding-left: 10px;
    }

        #main-home-content div.latestnews > a {
            line-height: 150%;
        }

    #main-home-content #right-col {
        float: right;
        width: 330px;
    }

    #main-home-content #left-col {
        float: left;
        width: 330px;
    }

    #main-home-content #right-col ul {
        padding-left: 10px;
        margin-left: 0px;
    }

        #main-home-content #right-col ul li {
            list-style-type: none;
            margin-bottom: 10px;
        }

            #main-home-content #right-col ul li a {
                color: #330066;
                text-decoration: underline;
                font-size: 12px;
                font-weight: bold;
                line-height: 175%;
            }

                #main-home-content #right-col ul li a:hover {
                    text-decoration: none;
                }

div.more_news {
    font-weight: bold;
    margin-top: 5px;
    float: right;
    width: 55px;
    height: 13px;
}

    div.more_news img {
        float: right;
        height: 13px;
        width: 13px;
        padding-left: 5px;
    }

#content div.more_news a {
    text-decoration: none;
}

    #content div.more_news a:hover {
        text-decoration: underline;
    }

#main-home-content #right-col #search_box {
    height: 275px;
    width: 340px;
    /*background: url(../images/search_box_back2.png) no-repeat scroll 0% 0% transparent;*/
    margin-top: 8px;
    margin-left: 3px;
    position: relative;
}

#search_box div#search_tools {
    background: url(../images/search_tools_button.png) no-repeat scroll 0% 0% transparent;
    height: 36px;
    width: 80px;
    margin-left: 10px;
    margin-top: 10px;
    cursor: pointer;
}

    #search_box div#search_tools.selected {
        background: url(../images/search_tools_button_extend.png) no-repeat scroll 0% 0% transparent;
    }

#search_box div#tool_box {
    /*display: none;*/
    height: 100px;
    overflow: auto;
    overflow-x: hidden;
    width: 320px;
    background: url(../images/search_box_inside.png) no-repeat scroll 0% 0% transparent;
    position: absolute;
    top: 71px;
    margin-left: 10px;
}

div#tool_box ul.articles {
    width: 290px;
    padding-top: 11px;
    margin-bottom: 0px;
}

#main-home-content div#tool_box ul.articles li {
    margin-bottom: 0px;
}

#search_box div#search_subject {
    background: url(../images/search_subject_button.png) no-repeat scroll 0% 0% transparent;
    height: 36px;
    width: 100px;
    margin-left: 96px;
    margin-top: 10px;
    float: left;
    cursor: pointer;
}

    #search_box div#search_subject.selected {
        background: url(../images/search_subject_button_extend.png) no-repeat scroll 0% 0% transparent;
    }

#search_box div#subject_box {
    display: none;
    height: 100px;
    overflow: auto;
    overflow-x: hidden;
    width: 320px;
    background: url(../images/search_box_inside.png) no-repeat scroll 0% 0% transparent;
    position: absolute;
    top: 71px;
    margin-left: 10px;
}

div#subject_box ul.articles {
    width: 290px;
    padding-top: 11px;
    margin-bottom: 0px;
}

#main-home-content div#subject_box ul.articles li {
    margin-bottom: 0px;
}

#search_box div#search_region {
    background: url(../images/search_region_button.png) no-repeat scroll 0% 0% transparent;
    height: 36px;
    width: 100px;
    margin-left: 6px;
    margin-top: 10px;
    float: left;
    cursor: pointer;
}

    #search_box div#search_region.selected {
        background: url(../images/search_region_button_extend.png) no-repeat scroll 0% 0% transparent;
    }

#search_box div#region_box {
    display: none;
    height: 100px;
    overflow: auto;
    overflow-x: hidden;
    width: 320px;
    background: url(../images/search_box_inside.png) no-repeat scroll 0% 0% transparent;
    position: absolute;
    top: 71px;
    margin-left: 10px;
}

div#region_box ul.articles {
    width: 290px;
    padding-top: 11px;
    margin-bottom: 0px;
}

#main-home-content div#region_box ul.articles li {
    margin-bottom: 0px;
}

#search_box span#search_top_text {
    display: block;
    padding-left: 10px;
    padding-top: 14px;
}

#search_box img.search_divider {
    margin-top: 105px;
    margin-left: 10px;
}

#search_box div#search_search_text {
    margin-left: 10px;
    margin-top: 7px;
}

img.hr_short {
    margin-top: 6px;
    margin-bottom: 8px;
}

#main-home-content div#newsflash_text img {
    float: left;
    margin-right: 10px;
    margin-top: 6px;
}

/***** END HOME PAGE STUFF *****/

/***** RESOURCES PAGE STUFF *****/

#main-resources-content {
    width: 720px;
    margin-left: 7px;
    margin-top: -3px;
}

td.contentheadingRes {
    font-size: 15px;
    /*color: #0099CC;*/
    color: #330066;
    text-transform: uppercase;
    font-family: DejaVuSansCondensedBold;
    padding-bottom: 35px;
    display: block;
    padding-left: 17px;
}

table.contentpaneopentopRes tr.content_hr {
    display: none;
}

#main-resources-content #right-col {
    float: right;
}

#resources_search {
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 30px;
}

    #resources_search div.search input.inputbox {
        width: 270px;
        padding: 7px;
        border: 1px solid #CCCCCC;
        color: #999999;
    }

    #resources_search div.search input.button {
        background: url(../images/search_button.png) no-repeat scroll 100% 75% transparent;
        border: none;
        width: 30px;
        height: 34px;
        cursor: pointer;
        margin-left: 5px;
    }

/***** STORIES PAGE STUFF *****/

#content div.componentheadingstories {
    /*color: #33CC66;*/
    color: #330066;
    font-family: DejaVuSansCondensedBold;
    font-size: 15px;
    padding-bottom: 35px;
    text-transform: uppercase;
    padding-left: 18px;
    padding-top: 2px;
}

td.contentdescriptionstories {
    font-size: 20px;
    font-family: DejaVuSansCondensedBold;
    padding-bottom: 15px;
    /*background: url(../images/content_main_hr.gif) no-repeat scroll 0% 85% transparent;*/
    padding-left: 8px;
}

#content #pathway.Stories span.pathway a {
    /*color: #33CC66;*/
    color: #330066;
}

#content table.contentpanestories {
    padding-left: 10px;
}

#content td.contentheadingstories {
    font-family: DejaVuSansCondensedBold;
    font-size: 20px;
    padding-left: 17px;
}

td.contentheadingstories {
    font-weight: bold;
    /*padding-left: 17px;*/
}

td.buttonheading {
    width: 16px !important;
}

#content table.contentpaneopentopstories img.content_hr {
    padding-left: 6px;
}

#content table.contentpaneopenstories {
    margin-left: 18px;
    margin-top: 5px;
    line-height: 175%;
}

#content tr.sectiontableentry1stories {
    height: 40px;
}

#content tr.sectiontableentry2stories {
    height: 40px;
    background-color: #EBEBEB;
}

#content tr.columnheaders td.sectiontableheaderstories a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

#content tr.columnheaders td.sectiontableheaderstories img {
    border: none;
    margin-top: 5px;
    padding-left: 8px;
    position: absolute;
}


/***** END STORIES PAGE STUFF *****/

/***** LINKS PAGE STUFF *****/

#content div.componentheadinglinks {
    /*color: #CCCC00;*/
    color: #330066;
    font-family: DejaVuSansCondensedBold;
    font-size: 15px;
    padding-bottom: 35px;
    text-transform: uppercase;
    padding-left: 18px;
    padding-top: 2px;
}

td.contentdescriptionlinks {
    font-size: 20px;
    font-family: DejaVuSansCondensedBold;
    padding-bottom: 15px;
    background: url(../images/content_main_hr.gif) no-repeat scroll 100% 85% transparent;
    padding-left: 8px;
}

div.contentdescriptionlinks {
    font-size: 20px;
    font-family: DejaVuSansCondensedBold;
    padding-bottom: 15px;
    padding-left: 20px;
    width: 675px;
}

#content #pathway.Links span.pathway a {
    /*color: #CCCC00;*/
    color: #330066;
}

#content table.contentpanelinks {
    padding-left: 10px;
    padding-top: 2px;
}

#content td.sectiontableheaderlinks a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

    #content td.sectiontableheaderlinks a:hover {
        text-decoration: none;
    }

    #content td.sectiontableheaderlinks a img {
        border: none;
        margin-top: 5px;
        padding-left: 8px;
        position: absolute;
    }

/***** END LINKS PAGE STUFF *****/

/***** NEWS PAGE STUFF *****/

#content div.componentheadingnews {
    /*color: #FFCC00;*/
    color: #330066;
    font-family: DejaVuSansCondensedBold;
    font-size: 15px;
    padding-bottom: 35px;
    text-transform: uppercase;
    padding-left: 18px;
    padding-top: 2px;
    /*height: 57px;*/
}

td.contentdescriptionnews {
    font-size: 20px;
    font-family: DejaVuSansCondensedBold;
    padding-bottom: 15px;
    /*background: url(../images/content_main_hr.gif) no-repeat scroll 0% 85% transparent;*/
    padding-left: 2px;
}

#content #pathway.News span.pathway a {
    /*color: #FFCC00;*/
    color: #330066;
}

#content td.contentheadingnews {
    font-family: DejaVuSansCondensedBold;
    font-size: 20px;
    padding-left: 17px;
}

td.contentheadingnews {
    font-weight: bold;
}

#content table.contentpaneopennews {
    margin-left: 18px;
    margin-top: 5px;
    line-height: 100%;
}

#content table.contentpaneopentopnews img.content_hr {
    padding-left: 6px;
}

#content table.contentpanenews {
    padding-left: 10px;
}

#content tr.sectiontableentry1news {
    height: 40px;
}

#content tr.sectiontableentry2news {
    height: 40px;
    background-color: #EBEBEB;
}

#content tr.columnheaders td.sectiontableheadernews a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

#content tr.columnheaders td.sectiontableheadernews img {
    border: none;
    margin-top: 5px;
    padding-left: 8px;
    position: absolute;
}

#content td.sectiontablefooternews span.pagination span {
    padding-right: 15px;
}

#content td.sectiontablefooternews span.pagination a {
    padding-right: 15px;
    text-decoration: underline;
}

/***** END NEWS PAGE STUFF *****/

/***** EVENTS PAGE STUFF *****/

#content div.componentheadingevents {
    /*color: #FF6600;*/
    color: #330066;
    font-family: DejaVuSansCondensedBold;
    font-size: 15px;
    padding-bottom: 35px;
    text-transform: uppercase;
    padding-left: 18px;
    padding-top: 2px;
}

td.contentheadingevents {
    color: #330066;
    display: block;
    font-family: DejaVuSansCondensedBold;
    font-size: 15px;
    padding-bottom: 35px;
    padding-left: 17px;
    text-transform: uppercase;
}

table.contentpaneopentopevents tr.content_hr {
    display: none;
}

td.contentdescriptionevents {
    font-size: 20px;
    font-family: DejaVuSansCondensedBold;
    padding-bottom: 15px;
    background: url(../images/content_main_hr.gif) no-repeat scroll 100% 85% transparent;
    padding-left: 18px;
}

#main-events-content {
    margin-left: 7px;
    margin-top: -3px;
    width: 720px;
}

    #main-events-content #right-col {
        float: right;
    }

#content #pathway.Events span.pathway a {
    /*color: #FF6600;*/
    color: #330066;
}

/***** END EVENTS PAGE STUFF *****/

/***** PARTICIPATE PAGE STUFF *****/

#content #pathway.Participate span.pathway a {
    /*color: #DF1313;*/
    color: #330066;
}

td.contentheadingparticipate {
    font-family: DejaVuSansCondensedBold;
    font-size: 20px;
    padding-left: 17px;
}

#content div.componentheadingparticipate {
    color: #330066;
    font-family: DejaVuSansCondensedBold;
    font-size: 15px;
    padding-bottom: 35px;
    text-transform: uppercase;
    padding-left: 18px;
}

table.contentpaneopenparticipate {
    margin-left: 7px;
    margin-top: 5px;
}

table.contentpaneopentopparticipate img.content_hr {
    padding-left: 6px;
}

#main-participate-content {
    width: 710px;
    /*margin-top: 20px;*/
}

    #main-participate-content h2 {
        font-family: DejaVuSansCondensedBold;
        font-size: 20px;
        margin-left: 10px;
    }

    #main-participate-content p {
        font-size: 12px;
        line-height: 175%;
        margin-left: 10px;
        width: 320px;
    }

    #main-participate-content #right-col {
        float: right;
        width: 330px;
    }

    #main-participate-content #left-col {
        width: 330px;
    }

span.more_part {
    float: right;
    font-weight: bold;
}

#content span.more_part a {
    text-decoration: none;
}

    #content span.more_part a:hover {
        text-decoration: underline;
    }

span.more_part2 {
    float: right;
    font-weight: bold;
    /*width: 115px;*/
}

    span.more_part2 img {
        float: right;
        height: 13px;
        padding-left: 5px;
        width: 13px;
    }

#content span.more_part2 a {
    text-decoration: none;
}

    #content span.more_part2 a:hover {
        text-decoration: underline;
    }

/***** END PARTICIPATE PAGE STUFF *****/

/***** ABOUT PAGE STUFF *****/

#content div.componentheadinghome,
#content div.componentheadingabout {
    color: #330066;
    font-family: DejaVuSansCondensedBold;
    font-size: 15px;
    padding-bottom: 35px;
    text-transform: uppercase;
    padding-left: 18px;
}

#content td.contentheadinghome,
#content td.contentheadingabout {
    font-family: DejaVuSansCondensedBold;
    font-size: 20px;
    padding-left: 17px;
}

#content table.contentpaneopentopabout img.content_hr {
    padding-left: 6px;
}

#content table#sectionarticle.contentpaneopenhome,
#content table.contentpaneopenabout {
    margin-left: 18px;
    margin-top: 5px;
    line-height: 175%;
}

/***** END ABOUT PAGE *****/

/***** CONTACT PAGE STUFF *****/

#content div.componentheadingcontact {
    color: #330066;
    font-family: DejaVuSansCondensedBold;
    font-size: 15px;
    padding-bottom: 35px;
    text-transform: uppercase;
    padding-left: 18px;
}

#content div.contact_address {
    /*background: url(../images/contact_info_back.png) no-repeat scroll 0% 0% transparent;
	padding: 12px;*/
    width: 345px;
}

    #content div.contact_address h2 {
        font-size: 20px;
        padding-left: 10px;
        font-family: DejaVuSansCondensedBold;
    }

    #content div.contact_address div {
        padding-left: 10px;
        line-height: 150%;
    }

#content div.contentheadingcontact {
    font-size: 15px;
}

#content div.contact_form h2 {
    font-size: 20px;
    padding-left: 10px;
    font-family: DejaVuSansCondensedBold;
}

#content div.contact_emailcontact input {
    border: 1px solid #CCCCCC;
    padding: 5px;
}

#content div.contact_emailcontact textarea {
    border: 1px solid #CCCCCC;
}

/***** END CONTACT PAGE *****/

/***** LOGIN PAGE *****/

form#com-form-login {
    margin-left: 20px;
    margin-top: 10px;
}

    form#com-form-login input {
        border: 1px solid #CCCCCC;
        padding: 5px;
    }

#content form#com-form-login ul {
    margin-left: 0px;
    margin-top: 10px;
}

    #content form#com-form-login ul li a {
        font-size: 12px;
    }

input.button.login {
    background: url(../images/login_button.png) no-repeat scroll 0% 0% transparent;
    border: none !important;
    cursor: pointer;
    height: 30px;
    width: 80px;
}

/***** END LOGIN PAGE *****/


/***** REGISTER PAGE *****/

button.register {
    background: url(../images/register_button.png) no-repeat scroll 0% 0% transparent;
    border: none;
    cursor: pointer;
    color: #FFFFFF;
    height: 30px;
    width: 107px;
}

form#josForm div#recaptcha_widget_div {
    margin-left: 18px;
    margin-bottom: 15px;
}

/***** END REGISTER PAGE *****/

/***** CONTRIBUTE STUFF *****/

#content div.jform input.jfbutton {
    border: none;
    background: url(../images/contact_submit_button.png) no-repeat scroll 0% 0% transparent;
    color: #460188;
    cursor: pointer;
}

div.jform form label {
    padding-top: 5px;
}

input.subbutton {
    background: url(../images/subscribe_button.png) no-repeat scroll 0% 0% transparent;
    border: medium none;
    cursor: pointer;
    height: 30px;
    margin-top: 10px;
    width: 118px;
    color: #460188;
}

input#user_email_formAcymailing1 {
    margin-top: 2px;
}

/***** END CONTRIBUTE STUFF *****/

/***** SURVEY STUFF *****/

div#survey_container strong {
    padding-left: 8px;
}

div#survey_container #start_div div {
    padding-left: 10px !important;
}

/***** END SURVEY STUFF *****/

/***** SHARE STUFF *****/

.contentpaneopentopshare img.content_hr {
    padding-left: 6px;
}

#content .contentpaneopenshare {
    line-height: 175%;
    margin-left: 18px;
    margin-top: 5px;
}

    #content .contentpaneopenshare div.jform {
        margin-left: 8px;
        margin-top: -16px;
        width: 385px;
    }

        #content .contentpaneopenshare div.jform h2 {
            background: url(../images/dotted_hr.gif) repeat-x scroll -10% 87% transparent;
            height: 33px;
            width: 355px;
            padding-left: 7px;
            font-size: 20px;
            font-family: DejaVuSansCondensedBold;
        }

        #content .contentpaneopenshare div.jform form {
            margin-left: 8px;
        }

.contentheadingshare {
    font-family: DejaVuSansCondensedBold;
    font-size: 20px;
    padding-left: 17px;
}

.contentpaneopenshare .share_left {
    float: left;
    margin-left: -18px;
}

.contentpaneopenshare .share_right {
    float: right;
    width: 330px;
    margin-top: 2px;
}

    .contentpaneopenshare .share_right h2 {
        font-size: 20px;
        margin-left: 10px;
        font-family: DejaVuSansCondensedBold;
    }

    .contentpaneopenshare .share_right p {
        margin-top: 4px;
        margin-left: 10px;
    }

    .contentpaneopenshare .share_right div.addthis_toolbox {
        margin-left: 9px;
    }

/***** END SHARE STUFF *****/



/***** SEARCH STUFF *****/

div.contentheadingsearch {
    background: url(../images/content_main_hr.gif) no-repeat scroll 85% 100% transparent;
    font-family: DejaVuSansCondensedBold;
    font-size: 20px;
    padding-bottom: 8px;
    padding-left: 18px;
}

div.componentheadingsearch {
    color: #330066;
    font-family: DejaVuSansCondensedBold;
    font-size: 15px;
    padding-bottom: 35px;
    text-transform: uppercase;
    padding-left: 18px;
    padding-top: 2px;
}

table.contentpaneopentopsearch {
    line-height: 175%;
    margin-left: 15px;
    margin-top: 15px;
}

table.contentpaneopensearch {
    line-height: 175%;
    margin-left: 10px;
    margin-top: 15px;
    width: 725px;
}

table.contentpaneopentopsearch button.button {
    background: url("../images/search_button.png") no-repeat scroll 100% 75% transparent;
    border: medium none;
    cursor: pointer;
    height: 34px;
    margin-left: 5px;
    width: 30px;
    margin-bottom: 1px;
}

table.contentpaneopensearch tr.columnheaders td.results {
    padding-left: 10px;
}

table.searchintro {
    margin: 0 auto;
}

table.searchintrohome {
    margin: 0 auto;
}

/***** END SEARCH STUFF *****/

/*** quick stuff for About print page ***/

body.contentpane div.componentheadingabout {
    display: none;
}

body.contentpane .contentpaneopentopabout {
    font-weight: bold;
}

/* eventlist stuff */

div#eventlist {
    margin-left: 20px;
}

#content .eventtable tr.sectiontableentry1 {
    height: 40px;
}

#at_hover.atm-s .at_bold {
    font-weight: 400 !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px !important;
}
